#!/bin/sh
export PATH=/bin:/sbin:/usr/bin:/usr/sbin

echo "partitioning hda"
/usr/sbin/sfdisk -f -uM /dev/hda < /DISK1/hdd_tools/partitions_hda.txt
echo "formatting hda1"
/usr/sbin/mkfs.ext3 /dev/hda1;
echo "formatting hda2"
/usr/sbin/mkfs.ext3 /dev/hda2;
echo "formatting hda3"
/usr/sbin/mkfs.ext3 /dev/hda3;
echo "formatting hda4"
/usr/sbin/mkfs.ext3 /dev/hda4;

